import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CateFixedAssetsComponent } from './cate-fixed-assets.component';

describe('CateFixedAssetsComponent', () => {
  let component: CateFixedAssetsComponent;
  let fixture: ComponentFixture<CateFixedAssetsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CateFixedAssetsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CateFixedAssetsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
